/***********************************************************************
	Official UNIVERSITY OF HOUSON stylesheet for pages that use horizontal spiff banks  
	This stylesheet should only be attached to pages that use spiff banks with multiple spiffs,
	such as the UH home page. 
	Created: July 2007, by the IT Web Technologies Group.  
	Last Updated: August 2008
 
 CONTENTS: 
 
 	IDs
	---------
	SPIFF-BANK
	
	CLASSES
	---------
	TABS, THREE, FOUR, FIVE, SELECTED-TAB, SPIFF 
	
/************************************************************************/


#spiff-bank{
	width: 684px; 
	margin: 0 0 0 5px;
	float: left; 
	}

#spiff-bank h2{
	color: #FFF;
	background: #5C5C5C url("/images/display/navbarbg.jpg") repeat-x;
	margin: 1px 0px;
	padding: 2px 0px 2px 9px;
	font-size: 165%;
	font-weight: normal;
	}



/* ========      TABS    ======== */

#spiff-bank ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	width: 684px;
	background: #D4D7D7 url("/images/display/bg-lt-gray-fade.jpg") repeat-x bottom;
	text-align: center;
	}	
	
	#spiff-bank ul.tabs li {
	margin: 0;
	padding: 0;
	float: left;
	list-style-type: none; 
	}	

#spiff-bank ul.tabs li a {
	display: block;
	margin: 0;
	width: 116px; 
	padding: 5px 10px; 
	color: #000;
	}

#spiff-bank  ul.tabs li a:hover {
	background: transparent url("/images/display/tab-hover.gif") top left no-repeat;
	text-decoration:none;
	}
	
#spiff-bank  ul.tabs li.selected-tab a {
	background: transparent url("/images/display/tab-selected.gif") top left;
	color: #C00;
	}
/* ========     SPIFFS    ======== */
#spiff-bank .spiff{
	float: left;
	width: 156px;
	padding: 0 5px 0 9px;
	margin: 12px 0;
	border: 1px #CCC;
	border-style: none solid none none;
	overflow: hidden;
	}

#spiff-bank .spiff ul li{
	float: none;
	width: 120px;
	margin: 3px 0 0 20px;
	list-style-image: url("/images/display/arrow-c00-on-fff.gif");
	list-style-position: outside;
	}


#spiff-bank .spiff h4, #spiff-bank .spiff p {
	margin: 0; 
	padding: 0;
	}

#spiff-bank .spiff img{
	margin: 0 auto 3px auto;
	width: 146px;
	border: #666 1px solid;
	}
	
	#spiff-bank .wide-content{ padding: 30px; }
	
	#spiff-bank .double {width: 326px;}
	#spiff-bank .double img { float: left; margin: 0 10px 0 0;}
	
	#spiff-bank .double h4 { margin-bottom: 15px;}
	